<xml> </xml>

db4o |

# MemoryIoAdapter.GrowBy Method

configures the length a memory file should grow, if no more free slots are found within.

public virtual void GrowBy(
int length
);

#### Parameters

length
  the length in bytes

#### Remarks

configures the length a memory file should grow, if no more free slots are found within.
Specify a large value (100,000 or more) for best performance. Specify a small value (100) for the smallest memory consumption. The default setting is 10,000.

#### See Also

MemoryIoAdapter Class | com.db4o.io Namespace